polar                  package:boot                  R Documentation

Pole Positions of New Caledonian Laterites

Description:

     The 'polar' data frame has 50 rows and 2 columns.

     The data are the pole positions from a paleomagnetic study of New
     Caledonian laterites.

Usage:

     data(polar)

Format:

     This data frame contains the following columns:

     'lat' The latitude (in degrees) of the pole position.  Note that
          all latitudes are negative as the axis is taken to be in the
          lower hemisphere.

     'long' The longitude (in degrees) of the pole position.

Source:

     The data were obtained from

     Fisher, N.I., Lewis, T. and Embleton, B.J.J. (1987)  _Statistical
     Analysis of Spherical Data_. Cambridge University Press.

References:

     Davison, A.C. and Hinkley, D.V. (1997)  _Bootstrap Methods and
     Their Application_. Cambridge University Press.

